//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"WhatsNew_Header" = "Nouveautés dans %1$@"; // Nouveautés dans <appname>
"WhatsNew_GroupTitle_Feature" = "NOUVELLES FONCTIONNALITÉS";
"WhatsNew_GroupTitle_Improvement" = "AMÉLIORATIONS";
"WhatsNew_GroupTitle_Bugfix" = "CORRECTIONS DE BUGS";
"WhatsNew_MoreButtonTooltip_ShowInApp" = "Afficher dans %@"; // Afficher dans <appname>
"WhatsNew_MoreButtonTooltip_LearnMore" = "En savoir plus";
"WhatsNew_MoreButtonTooltip_ShowVideo" = "Voir la vidéo";
"WhatsNew_MoreButtonTooltip_ShowImage" = "Voir l'image";
